[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: conffiles handling between version up

On Freitag, 2. Mai 2008, Atsuhito Kohda wrote:
> I'm afraid this might be already discussed somewhere
> but I'd like to know how developers think of it.
> I recently noticed that there were /etc/postgresql/8.2/main/
> and /etc/postgresql/8.3/main/ so my customization of
> /etc/postgresql/8.2/main/pg_hba.conf would be lost at present.
> Does the Policy admit this kind of handling of conffiles?

I don't mean to speak for the PostgreSQL package maintainers. But 
postgresql-8.2 and postgresql-8.3 are different packages. So unless you 
purge the postgresql-8.2 package nothing should be lost. You should not 
get 8.3 installed and 8.2 purged just by doing "aptitude dist-upgrade".


Attachment: signature.asc
Description: This is a digitally signed message part.

Reply to: